{% extends '@ChillPerson/Household/layout.html.twig' %}

{% block title 'household.Edit member household'|trans %}

{% block content %}

<h1>{{ member.person|chill_entity_render_string }}</h1>
<h2 class="mb-5">{{ 'household.Edit his household'|trans }}</h2>

{{ form_start(form) }}
{{ form_widget(form) }}

<ul class="record_actions sticky-form-buttons">
  <li class="cancel">
    <a 
      href="{{ chill_return_path_or('chill_person_household_summary', { 'household_id': household.id}) }}"
      class="btn btn-cancel"
      >
      {{ 'Cancel'|trans }}
    </a>
  </li>
  <li>
    <button type="submit" class="btn btn-save">{{ 'Save'|trans }}</button>
  </li>
</ul>

{{ form_end(form) }}

{% endblock %}
